Subject: Re: Visitor's Guide
From: Lori Babcock <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Jan 2006 05:33:51 -0800 (PST)

Thanks Joyce 
                and also Patty
   
  The board appreciates all the extra effort that you do, without members like you this would be impossible.
   
  Thank you again
  Lori and Board

[email-masked] wrote:
  Lori & Dave, Just an FYI. Patty Finan went over the Visitor's Guide last night and emailed back a couple of corrections/comments that were very helpful. She especially checked over the schedule of events once more, which I reaally appreciated. The more eyes that scrutinize the pages, the less likely there will be errors! Talk soon. And thanks for all your help. Joyce 
  
----- Original Message -----
From: Lori Babcock 
To: [email-masked]
Cc: [email-masked]
Sent: Mon, 30 Jan 2006 04:02:55 -0800 (PST)
Subject: Re: Visitor's Guide

  Hi Joyce & Dave
   
  I left a message for Land Tec and never heard back...I e-mailed Kathy and told her to drop them.....I will try and review the guide sometime today.
   
  Thanks 
  Lori

[email-masked] wrote:
  Lori & Dave, Kathy sent the map/schedule fold out to both of you - but the rest of the brochure to Lori only - as it is a pretty large file. I also had her send a copy to Patty Finan, who said she would go over the schedule and maps for me. She had several additions and changes to the schedule via email just in the last few days - so we included all of those in the revised calendar. I went through all of the pages again tonight - however, I definitely WILL go over everything AGAIN, page by page, just to be sure we didn't miss anything. As you will note, AJ's ! Market is still listed. Kathy did wind up deleting Land-Tec, but we can add it back if needed. They are not on the map, so it's just the listing to re-instate. Just an FYI concerning the map centerfold - the following businesses were ADDED: Wiley Coyote's Waterjet Slide Eagle Bay Outfitters Lake Street Manor B&B Cielo Water Company Timeless Treasures American Legion Danny Zeb's Bar/Rest. Joe's Pizzeria Murphy's Baker!
 y Oasis
 Sandwich Shop These businessed were DROPPED from the map centerfold & key: Huron County Nature Center Port Austin Area Charter Service Sea J Charters Captain's Inn B&B Our Lady on the Lake Cottage Barb Maciosek CMT Port Austin Auto Parts Thumb Lumber Thumb Promotions Hart's Florist & Gifts Lake Industries Sweets by the Bay Please let me know if any of the above is incorrect! (I know we have gone through these many times in the past month - but I just want to be sure!) Usually the membership list is pretty much finalized by the end of November, so t! his kind of complicated matters a bit to be so far behind on membership issues and to have to be checking on so many of them in January. Unless there are changes/corrections that you have, we will have the files ready to take to the printer on Tuesday morning. Laura Mayes doesn't use email - so she would not have gotten any of these files or notes. I will also let you know about the quotes from White Pine, probably tomorrow or T!
 uesday.
 If there is anything else, either email me or Kathy - or call my cell # 989-550-2949. Thanks! Joyce   

    Lori Babcock, Broker/Owner
  Century 21 Babcock Realty
  989-738-4663
  Fax: 989-738-8489

Lori Babcock, Broker/Owner
Century 21 Babcock Realty
989-738-4663
Fax: 989-738-8489